package com.ruoyi.generator.domain.front.dto;

import java.util.List;
import java.util.Map;

public class ProjectStructureResponse
{
    private String templateType;
    private List<Map<String, Object>> structure;

    public String getTemplateType() { return templateType; }
    public void setTemplateType(String templateType) { this.templateType = templateType; }
    public List<Map<String, Object>> getStructure() { return structure; }
    public void setStructure(List<Map<String, Object>> structure) { this.structure = structure; }
}
